Support » Algemene WordPress vragen » Display Widgets roll back

  • Goedemorgen,

    Velen van jullie zullen gehoord hebben van het beveiligingsprobleem met Display Widgets.
    Ook ik heb deze draaien op mijn website. Helaas.
    Het liefst zou ik teruggaan naar versie 2.0.4. Ik kan de website niet zonder deze plugin doen want dan breekt hij. Ook ben ik in de afrondende fase van een nieuwe website voor dit domein.

    Kan iemand mij vertellen waarom WordPress.org zo’n plugin verwijdert uit de plugins i.p.v. bijvoorbeeld het beheer over te nemen en een oude versie zonder deze veiligheidsproblemen te pushen naar de ruim 200.000 gebruikers van deze plugin?

    Is er ergens een database waar oude pluginversies teruggehaald kunnen worden?
    Ik heb uit een oude backup versie 2.0.3 kunnen halen. Deze heeft een potentieel beveiligingslek die benut kan worden door ingelogde gebruikers. Voor deze website zit ik hier dus veilig mee, hoewel ik liever dus 2.0.4 heb.

    Bedankt alvast!
    Met vriendelijke groet, Tom

5 reacties aan het bekijken - 1 tot 5 (van in totaal 5)
  • Beste Tom, ik heb versie 2.0.5 op de website https://www.doskobeveren.be/ en daarvan heb ik nog het zip-bestend.

    Zie ook hier

    • Deze reactie is gewijzigd 2 jaren, 10 maanden geleden door tvk5300.

    Bedankt voor het aanbod, er aardig! Echter, ik kreeg gisteren het bericht dat WordPress de plugin overgenomen heeft en een veilige versie 2.7 heeft geplaatst.

    Ja die nieuwe versie 2.7 staat bij mij al enkele dagen klaar, maar telkens als ik klik op “Details van 2.7 bekijken” krijg ik deze melding:

    “Onverwachte fout. Er kan iets mis zijn met WordPress.org of de configuratie van deze server. Als de problemen aanhouden, zoek dan hulp in het ondersteuningsforum.”

    Nu bijwerken gaat ook niet, het blijft versie 2.05

    Ja die nieuwe versie 2.7 staat bij mij al enkele dagen klaar, maar wanneer ik klik op “Details van 2.7 bekijken” krijg ik deze melding:

    Onverwachte fout. Er kan iets mis zijn met WordPress.org of de configuratie van deze server. Als de problemen aanhouden, zoek dan hulp in het ondersteuningsforum.

    Nu bijwerken lukt ook niet, het blijft versie 2.05.

    Op 06/10/2017 is er nog geen verandering gekomen, de foutmelding blijft bestaan.
    Is er een oplossing in de maak?

5 reacties aan het bekijken - 1 tot 5 (van in totaal 5)
  • Het onderwerp ‘Display Widgets roll back’ is gesloten voor nieuwe reacties.